<Include SRC="{{./}}selection.html" />

<WebBox ID="levizjeList">
<form name="levizjeList" onSubmit="return false;">
<Var name="rs">
  ('{{PRINT_MODE}}'=='true' ? "levizjet_rs_print" : "levizjet_rs" )
</Var>
<Repeat rs="{{rs}}">
  <IfEmpty>
    <br>
    <div class="heading2grey">Asnje levizje nuk u gjet!</div>
  </IfEmpty>
  <Header>
    <table width="100%" border="0" cellspacing="1" cellpadding="0">
      <tr bgcolor="#CCCCCC">
        <td align="center" width="2%">Nr</td>
        <td align="center">Date Fature</td>
        <td align="center">Nr. Fature</td>
        <td align="center">Hyrje/Dalje</td>
        <td align="center">Malli </td>
        <td align="center">Sasia</td>
        <td align="center">Njesia</td>
        <td align="center">Cmimi</td>
        <td align="center">Vlera</td>
      </tr>
  </Header>
  <RepeatBody>
      <Var name="bgcolor">({{CurrentRowNr}}%2 ? "#f2f2f2" : "#fafafa")</Var>
      <Var name="nr_bgcolor">({{CurrentRowNr}}%2 ? "#e2e2e2" : "#eaeaea")</Var>
      <tr bgcolor="#CCCCCC">
        <td bgcolor="{{nr_bgcolor}}" width="2%" align="center">{{CurrentRecNr}}</td>
        <td bgcolor="{{bgcolor}}" align="center">
          <a href="javascript:fature('{{fature_id}}','{{lloj_fature}}')">
            {{date_fature}}
          </a>
        </td>
        <td bgcolor="{{bgcolor}}" align="center">
          <a href="javascript:fature('{{fature_id}}','{{lloj_fature}}')">
            {{nr_fature}}
          </a>
        </td>
        <td bgcolor="{{bgcolor}}" align="center">{{lloj_fature}}</td>
        <td bgcolor="{{bgcolor}}" align="center">{{malli}}</td>
        <td bgcolor="{{bgcolor}}" align="center">{{sasia}}</td>
        <td bgcolor="{{bgcolor}}" align="center">{{njesia}}</td>
        <td bgcolor="{{bgcolor}}" align="center">{{cmimi}}</td>
        <td bgcolor="{{bgcolor}}" align="center">{{vlera}}</td>
      </tr>
  </RepeatBody>
  <Footer>
    </table>
    <If condition="'{{PRINT_MODE}}'<>'true'">
      <Include SRC="{{./}}footer.html" />
    </If>
  </Footer>
</Repeat>
</form>
</WebBox>
